@media screen and (max-width: 1399.2px) {
    .footer-bottom{width: 100%!important;text-align: center!important;}
    .footer-bottom-first-text{text-align: center!important}
    .footer-bottom-second{justify-content: center;}
    .topsec .nav-link {padding-left: 10px !important;}	
    .topsec.padding-nav {padding: 5px 70px;}
    
    }
    
    @media (min-width: 1281.2px) and (max-width: 1327px) {
    
    .topsec.padding-nav {padding: 5px 40px;}
    
    }
    
    @media screen and (max-width: 1280.2px) {
    
    .topsec .nav-link {padding-left: 5px !important; padding-right: 5px !important;}
    .header-margin{margin:80px 0px 15px 0px}    
    
    }
    
    @media screen and (max-width: 1250px) {
        
    .topsec .navbar-collapse{display:block!important; }
    .topsec .uplogec {justify-content: center;}	
    .topsec .navbar-nav{margin-left: auto;margin-right: auto;justify-content: center; flex-direction: row;}	
    }
    @media screen and (max-width: 992px) {
        .header-margin{margin:100px 0px 15px 0px} 
    }
    @media screen and (max-width: 767px) {
        .header-margin{margin:130px 0px 15px 0px} 
    .topsec .navbar-nav{flex-wrap: wrap;}	
    .topsec .nav-link{padding-left: 15px !important; padding-right: 15px !important;}
    
    }
    @media screen and (max-width: 464px) {
        .header-margin{margin:200px 0px 15px 0px} 
    }
@media screen and (max-width: 1200px) {
    .footertext1{
        font-size: 15px;
    }
    .jactext{
        font-size: 15px;
    }
    .center-md{
        text-align: center;
    }
    }
    @media screen and (max-width: 778px) {
        .fs-23{
            font-size: 23px!important;
        }
    }
    